<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="29232" dateMiseAJour="2024-12-30" id="tribunal_commerce-29232-01" idPresta="4eb263292935944ef5000128" pivotLocal="tribunal_commerce">
    <Nom>Tribunal de commerce de Quimper</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>23 RUE PALAIS</Ligne>
        <CodePostal>29000</CodePostal>
        <NomCommune>QUIMPER</NomCommune>
        <Localisation>
            <Latitude>47.993692</Latitude>
            <Longitude>-4.109719</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 98 55 42 47</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>29001</commune>
        <commune>29002</commune>
        <commune>29003</commune>
        <commune>29004</commune>
        <commune>29005</commune>
        <commune>29006</commune>
        <commune>29008</commune>
        <commune>29016</commune>
        <commune>29018</commune>
        <commune>29020</commune>
        <commune>29022</commune>
        <commune>29025</commune>
        <commune>29026</commune>
        <commune>29027</commune>
        <commune>29028</commune>
        <commune>29031</commune>
        <commune>29032</commune>
        <commune>29033</commune>
        <commune>29036</commune>
        <commune>29037</commune>
        <commune>29039</commune>
        <commune>29041</commune>
        <commune>29042</commune>
        <commune>29044</commune>
        <commune>29046</commune>
        <commune>29048</commune>
        <commune>29049</commune>
        <commune>29051</commune>
        <commune>29052</commune>
        <commune>29053</commune>
        <commune>29057</commune>
        <commune>29058</commune>
        <commune>29060</commune>
        <commune>29062</commune>
        <commune>29063</commune>
        <commune>29065</commune>
        <commune>29066</commune>
        <commune>29070</commune>
        <commune>29071</commune>
        <commune>29072</commune>
        <commune>29083</commune>
        <commune>29085</commune>
        <commune>29087</commune>
        <commune>29090</commune>
        <commune>29102</commune>
        <commune>29104</commune>
        <commune>29106</commune>
        <commune>29107</commune>
        <commune>29108</commune>
        <commune>29110</commune>
        <commune>29115</commune>
        <commune>29120</commune>
        <commune>29122</commune>
        <commune>29123</commune>
        <commune>29125</commune>
        <commune>29134</commune>
        <commune>29135</commune>
        <commune>29136</commune>
        <commune>29139</commune>
        <commune>29141</commune>
        <commune>29142</commune>
        <commune>29143</commune>
        <commune>29145</commune>
        <commune>29146</commune>
        <commune>29147</commune>
        <commune>29150</commune>
        <commune>29153</commune>
        <commune>29158</commune>
        <commune>29159</commune>
        <commune>29161</commune>
        <commune>29162</commune>
        <commune>29165</commune>
        <commune>29166</commune>
        <commune>29167</commune>
        <commune>29168</commune>
        <commune>29169</commune>
        <commune>29170</commune>
        <commune>29171</commune>
        <commune>29172</commune>
        <commune>29173</commune>
        <commune>29174</commune>
        <commune>29175</commune>
        <commune>29176</commune>
        <commune>29197</commune>
        <commune>29214</commune>
        <commune>29215</commune>
        <commune>29216</commune>
        <commune>29217</commune>
        <commune>29218</commune>
        <commune>29220</commune>
        <commune>29222</commune>
        <commune>29224</commune>
        <commune>29225</commune>
        <commune>29226</commune>
        <commune>29228</commune>
        <commune>29229</commune>
        <commune>29230</commune>
        <commune>29232</commune>
        <commune>29233</commune>
        <commune>29234</commune>
        <commune>29236</commune>
        <commune>29238</commune>
        <commune>29240</commune>
        <commune>29241</commune>
        <commune>29243</commune>
        <commune>29247</commune>
        <commune>29249</commune>
        <commune>29252</commune>
        <commune>29256</commune>
        <commune>29261</commune>
        <commune>29263</commune>
        <commune>29267</commune>
        <commune>29269</commune>
        <commune>29272</commune>
        <commune>29274</commune>
        <commune>29280</commune>
        <commune>29281</commune>
        <commune>29284</commune>
        <commune>29289</commune>
        <commune>29291</commune>
        <commune>29292</commune>
        <commune>29293</commune>
        <commune>29296</commune>
        <commune>29297</commune>
        <commune>29298</commune>
        <commune>29300</commune>
        <commune>29302</commune>
    </CompetenceCommunale>
</Organisme>